﻿a:link { 
	transition: all 0.5s ease-in-out 0s;
	color: #0000F5; 
	text-decoration: none;
}

a:visited { 
	transition: all 0.5s ease-in-out 0s;
	color: #0000F5; 
	text-decoration: none;
}

a:hover { 
	transition: all 0.5s ease-in-out 0s;
	color: #ab4b05; 
	text-decoration: none;
}

a.rollover:hover {
	transition: all 0.0s ease-in-out 0s;
	color: #ab4b05; 
	text-decoration: none;
}

::selection {
background:#e0ceac;
color:#000;
}

body { 
	font-family: Arial; 
	font-size: 12pt; 
	background: #DDD6C3; 
	background-image: url('leather.jpg'); 
	background-attachment: fixed;
}

span.tablhd {
	font-size: 8pt;
	font-style: italic;
	font-weight: 700;
}

span.\8ptbold {
	font-size: 8pt;
	font-weight: 700;
}

span.\7pt {
	font-size: 7pt;
}

.bk1 {
	display: block;
	float: left;
	background:url('bk1.gif') no-repeat;
	width: 24px;
	height:44px;
}

.bk2 {
	display: block;
	float: left;
    color: #c6e4fe;
	font-size: 1.2em;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000000;
	line-height:44px;
	background:url('bk2.gif') repeat-x;
	height:44px;
}

.bk3 {
	display: block;
	float: left;
	background:url('bk3.gif') no-repeat;
	width:24px;
	height:44px;	
}

.dropshadow {
	box-shadow: 5px 5px 4px #999; /* Opera and other CSS3 supporting browsers */
}

td {
	padding-right: 15px;
}

p {
	line-height: 140%;
}

li {
	line-height: 140%;
}

table 
.c {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	font-size: 10.0pt;
}
.c::before {
	content: "\a0";
}		
.t {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	font-size: 10.0pt;
}
.t::before {
	content: "\a0";
}		
.u {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	font-size: 7.0pt;
	color: #D5D5D5;
	background-image:url(/leather2.jpg);
	vertical-align: middle;
	text-align: center;
}
.r {
	padding-top:1px;
	padding-right:0px;
	font-size: 10.0pt;
	font-weight:700;
	font-style:italic;
	text-align: center;
}
.e {
	padding-top:1px;
	padding-left:1px;
	padding-right:2px;
	font-size: 8.0pt;
	text-align: center;
}
.e::before {
	content: "$";
}	
.a {
	padding-top:1px;
	padding-right:0px;
	text-align: right;
	background-image:url(/leather2.jpg);
}
.p {
	padding-top:1px;
	padding-left:3px;
	font-size: 8.0pt;
	text-align: left;
	color: #D5D5D5;
	background-image:url(/leather2.jpg);
}
.x {
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	border-right:1pt solid #6b4721;
	font-size: 7.0pt;
	vertical-align: middle;
	text-align: center;
}
.yellow {
	padding-top: 1px;
	padding-right: 1px;
	padding-left: 1px;
	font-size: 7.0pt;
	color: #FFFF00;
	background-image: url('/leather2.jpg');
	vertical-align: middle;
	text-align: center; 
}
.red {
	padding-top:1px;
	padding-right:0px;
	font-size: 10.0pt;
	font-weight:700;
	font-style:italic;
	color: #FF0000; 
	text-shadow: 0px 1px 1px #4B4F49;
	text-align: center; 
}
.green {
	padding-top:1px;
	padding-right:0px;
	font-size: 10.0pt;
	font-weight:700;
	font-style:italic;
	color: #01FF34; 
	text-shadow: 0px 1px 1px #4B4F49;
	text-align: center; 
}
.tl {
    position: relative;
    display: inline-block;
	padding-left: 3px;
}
.tl .tx {
    visibility: hidden;
    position: absolute;
	width: 426px;
	height: 264px;
    top: 15px;
    right: 19px;
    z-index: 1;
	border-style: solid;
	border-color: black;
    border-width: 2px;
	box-shadow: 2px 2px grey;
	background-color: #EFE9D6;
	text-align: center; 
	font: arial; 
	font-size: 8pt; 
	font-weight: bold;
}
.tl .tx .ct {
    position: absolute;
	margin-top: 20px;
}
.tx::before	{
	content: "\a";
    white-space: pre;
}	
.tl:hover .tx {
    visibility: visible;
}
.ts::before	{
	content: "Historical VGood Value of";
	color: grey;
}	
.w {
	background-color:rgba(255,255,255,0.2);
}